WordPress更新后一直提醒“有新的翻译可用”解决办法

WordPress更新后一直提醒“有新的翻译可用”解决办法

lnmp搭建的web环境下wordpress的更新插件一直显示“有新的翻译可用”解决办法:打开php.ini 搜索 disable_functions 然后找到 scandir 删除保存,重启PHP然后再到仪表盘更新一下翻译,就可以了。注:LNMP配置的环境php.ini位于/usr/local/php/etc/php.ini

lnmp搭建的web环境下wordpress的更新插件一直显示“有新的翻译可用”

解决办法:

打开php.ini 搜索 disable_functions 然后找到 scandir 删除保存,重启PHP
然后再到仪表盘更新一下翻译,就可以了。
注:LNMP配置的环境php.ini位于/usr/local/php/etc/php.ini

0

评论1

请先

  1. 嗨,这是一条评论。要开始审核、编辑及删除评论,请访问仪表盘的“评论”页面。评论者头像来自Gravatar
赞助会员享海量VIP资源免费下载 自助开通
没有账号? 注册  忘记密码?